SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000143: display problem with special characters within proxy usernames - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000143Endian FirewallGUIpublic2007-03-16 11:372007-07-11 09:03
Reporterpeter-endian 
Assigned Topeter-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.1 
Target VersionFixed in Version2.1.2 
Summary0000143: display problem with special characters within proxy usernames
Descriptionif the username of a specific user of the proxy includes special characters, like %, they will be wrongly displayed. The username works, it's only a display problem
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2007-03-16 11:37 peter-endian New Issue
2007-03-20 16:46 peter-endian Status new => resolved
2007-03-20 16:46 peter-endian Fixed in Version => 2.2
2007-03-20 16:46 peter-endian Resolution open => fixed
2007-03-20 16:46 peter-endian Assigned To => peter-endian
2007-07-11 09:03 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker